## ruby-awesome-nested-set 2.1.6

=== debian/changelog ===
ruby-awesome-nested-set (2.1.6-2) unstable; urgency=high

  * Team upload.
  * Drop dependency on ruby-activerecord-3.2. Strictly speaking, it does not
    depend on ruby-activerecord-3.2, instead apps that use it should depend on
    both ruby-awesome-nested-set and ruby-activerecord*. This will allow the
    package into testing so that it can be backported to wheezy and fix
    redmine on wheezy-backports (hence urgency=high; see #755059)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 25 Jul 2014 11:12:27 -0300

ruby-awesome-nested-set (2.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #746355)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Apr 2014 11:17:00 +0200
