=== debian/control ===
Source: ruby-awesome-nested-set
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-awesome-nested-set.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-awesome-nested-set.git;a=summary
Homepage: http://github.com/collectiveidea/awesome_nested_set
XS-Ruby-Versions: all

Package: ruby-awesome-nested-set
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter,
Description: awesome nested set implementation for Active Record
 Awesome Nested Set is an implementation of the nested set pattern for
 ActiveRecord models.  It is a replacement for acts_as_nested_set and
 BetterNestedSet.
 .
 This is a new implementation of nested set based off of
 BetterNestedSet that fixes some bugs, removes tons of duplication,
 adds a few useful methods, and adds STI support.
