## ruby-awesome-nested-set 3.0.0

=== debian/changelog ===
ruby-awesome-nested-set (3.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:31:24 +0100

ruby-awesome-nested-set (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Sep 2014 18:39:49 -0300
