=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Ondřej Surý <ondrej@debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
 Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-awesome-nested-set.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-awesome-nested-set.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-awesome-nested-set.git
+Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-awesome-nested-set.git;a=summary
 Homepage: http://github.com/collectiveidea/awesome_nested_set
 XS-Ruby-Versions: all
