=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/awesome_nested_set .*/awesome_nested_set-(.*).tar.gz
