## ruby-awesome-nested-set 3.5.0

=== debian/changelog ===
ruby-awesome-nested-set (3.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/control: Remove empty control field Uploaders.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-awesome-nested-set: Add :any qualifier for ruby dependency.

  [ Ajayi Olatunji ]
  * New upstream Release
  * New upstream version 3.5.0
  * d/control: (Uploaders): Add myself as an uploader.
    - (Build-Depends): Use debhelper-compact version 13.
    - (Standards-Version): Bump to 4.6.1.0.
    - (Depends): Replace deprecated ruby | ruby-interpreter with
      ${ruby:Depends}.
    - Add Rules-Requires-Root field.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: debian-changelog-line-too-long
  * eliminate lintian warning: update-debian-copyright
  * d/changelog: eliminate lintian warning: trailing-whitespace
  * watch gemwatch.debian.net instead of pkg-ruby-extras.alioth.debian.org.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 06 Aug 2022 16:09:23 +0900
