=== debian/control ===
Source: ruby-awesome-nested-set
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ajayi Olatunji <ajayiolatunji15@yahoo.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.1.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-awesome-nested-set.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-awesome-nested-set
Homepage: https://github.com/collectiveidea/awesome_nested_set
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-awesome-nested-set
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: awesome nested set implementation for Active Record
 Awesome Nested Set is an implementation of the nested set pattern for
 ActiveRecord models.  It is a replacement for acts_as_nested_set and
 BetterNestedSet.
 .
 This is a new implementation of nested set based off of
 BetterNestedSet that fixes some bugs, removes tons of duplication,
 adds a few useful methods, and adds STI support.
