## ruby-awesome-nested-set 3.8.0

=== debian/changelog ===
ruby-awesome-nested-set (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0
  * Add myself as an uploader instead.
    - Thanks for your work Antonio & Ajayi.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 08 Mar 2025 09:12:30 +0530
