=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Ajayi Olatunji <ajayiolatunji15@yahoo.com>
+Uploaders: Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
 Standards-Version: 4.6.1.0
