=== debian/watch ===
version=4
https://gemwatch.debian.net/awesome_nested_set .*/awesome_nested_set-(.*).tar.gz
