=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-awesome-nested-set.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-awesome-nested-set
 Homepage: https://github.com/collectiveidea/awesome_nested_set
